<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../m.ico">

    <title>Motorola - Emergency Response System</title>

    <!-- Bootstrap Core CSS -->
    <link href="../vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- MetisMenu CSS -->
    <link href="../vendor/metisMenu/metisMenu.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="../dist/css/sb-admin-2.css" rel="stylesheet">

    <!-- Morris Charts CSS -->
    <link href="../vendor/morrisjs/morris.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="../vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

<div id="wrapper">

    <!-- Navigation -->
    <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.html"><img class="logo" src="../dist/images/M.png"/> Emergency Response
                System</a>
        </div>
        <!-- /.navbar-header -->

        <ul class="nav navbar-top-links navbar-right">
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                    <i class="fa fa-envelope fa-fw"></i> <i class="fa fa-caret-down"></i>
                </a>
                <ul class="dropdown-menu dropdown-messages">
                    <li>
                        <a href="#">
                            <div>
                                <strong>Chi Yat</strong>
                                <span class="pull-right text-muted">
                                        <em>Yesterday</em>
                                    </span>
                            </div>
                            <div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eleifend...</div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <strong>Pak Hei</strong>
                                <span class="pull-right text-muted">
                                        <em>Today</em>
                                    </span>
                            </div>
                            <div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eleifend...</div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <strong>Bingwa</strong>
                                <span class="pull-right text-muted">
                                        <em>Yesterday</em>
                                    </span>
                            </div>
                            <div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eleifend...</div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a class="text-center" href="#">
                            <strong>Read All Messages</strong>
                            <i class="fa fa-angle-right"></i>
                        </a>
                    </li>
                </ul>
                <!-- /.dropdown-messages -->
            </li>
            <!-- /.dropdown -->
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                    <i class="fa fa-tasks fa-fw"></i> <i class="fa fa-caret-down"></i>
                </a>
                <ul class="dropdown-menu dropdown-tasks">
                    <li>
                        <a href="#">
                            <div>
                                <p>
                                    <strong>Task 1</strong>
                                    <span class="pull-right text-muted">40% Complete</span>
                                </p>
                                <div class="progress progress-striped active">
                                    <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40"
                                         aria-valuemin="0" aria-valuemax="100" style="width: 40%">
                                        <span class="sr-only">40% Complete (success)</span>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <p>
                                    <strong>Task 2</strong>
                                    <span class="pull-right text-muted">20% Complete</span>
                                </p>
                                <div class="progress progress-striped active">
                                    <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="20"
                                         aria-valuemin="0" aria-valuemax="100" style="width: 20%">
                                        <span class="sr-only">20% Complete</span>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <p>
                                    <strong>Task 3</strong>
                                    <span class="pull-right text-muted">60% Complete</span>
                                </p>
                                <div class="progress progress-striped active">
                                    <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="60"
                                         aria-valuemin="0" aria-valuemax="100" style="width: 60%">
                                        <span class="sr-only">60% Complete (warning)</span>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <p>
                                    <strong>Task 4</strong>
                                    <span class="pull-right text-muted">80% Complete</span>
                                </p>
                                <div class="progress progress-striped active">
                                    <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="80"
                                         aria-valuemin="0" aria-valuemax="100" style="width: 80%">
                                        <span class="sr-only">80% Complete (danger)</span>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a class="text-center" href="#">
                            <strong>See All Tasks</strong>
                            <i class="fa fa-angle-right"></i>
                        </a>
                    </li>
                </ul>
                <!-- /.dropdown-tasks -->
            </li>
            <!-- /.dropdown -->
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                    <i class="fa fa-bell fa-fw"></i> <i class="fa fa-caret-down"></i>
                </a>
                <ul class="dropdown-menu dropdown-alerts">
                    <li>
                        <a href="#">
                            <div>
                                <i class="fa fa-comment fa-fw"></i> New Comment
                                <span class="pull-right text-muted small">4 minutes ago</span>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <i class="fa fa-twitter fa-fw"></i> 3 New Followers
                                <span class="pull-right text-muted small">12 minutes ago</span>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <i class="fa fa-envelope fa-fw"></i> Message Sent
                                <span class="pull-right text-muted small">4 minutes ago</span>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <i class="fa fa-tasks fa-fw"></i> New Task
                                <span class="pull-right text-muted small">4 minutes ago</span>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <i class="fa fa-upload fa-fw"></i> Server Rebooted
                                <span class="pull-right text-muted small">4 minutes ago</span>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a class="text-center" href="#">
                            <strong>See All Alerts</strong>
                            <i class="fa fa-angle-right"></i>
                        </a>
                    </li>
                </ul>
                <!-- /.dropdown-alerts -->
            </li>
            <!-- /.dropdown -->
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                    <i class="fa fa-user fa-fw"></i> <i class="fa fa-caret-down"></i>
                </a>
                <ul class="dropdown-menu dropdown-user">
                    <li><a href="#"><i class="fa fa-user fa-fw"></i> User Profile</a>
                    </li>
                    <li><a href="#"><i class="fa fa-gear fa-fw"></i> Settings</a>
                    </li>
                    <li class="divider"></li>
                    <li><a href="login.html"><i class="fa fa-sign-out fa-fw"></i> Logout</a>
                    </li>
                </ul>
                <!-- /.dropdown-user -->
            </li>
            <!-- /.dropdown -->
        </ul>

    </nav>

    <div id="page-wrapper">
        <div class="alert alert-danger alert-dismissible alert-fixed" role="alert">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                    aria-hidden="true">&times;</span></button>
            <strong>Attention!</strong> Response Vehicle 456 requires immediate assistance. <p>Call : 91392724</p>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <h1 class="page-header">Emergency Queue</h1>
            </div>
            <!-- /.col-lg-12 -->
        </div>
        <div class="row">
            <div class="col-md-4">
                <div class="card">
                    <div class="card-header">
                        <div class="row">
                            <div class="col-md-3">
                                <img class="card-img-top" src="../dist/images/patient.png" alt="Card image cap">
                            </div>
                            <div class="vehicle-summary col-md-9">
                                <h4>Response Vehicle 456</h4>
                                <p>Current Location:Stanley Village
                                    <br/>
                                    Arrival: 10:20 PM
                                    <br/>
                                    Patient Name : Emily
                                    <br/>
                                    Condition : <span class="red-color">Critical</span>
                                </p>
                            </div>
                        </div>
                        <section>
                            <div class="row">
                                <div class="col-md-8">
                                    <link href="https://fonts.googleapis.com/css?family=Titillium+Web:400,200,300,600,700"
                                          rel="stylesheet" type="text/css">
                                    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css"
                                          rel="stylesheet">

                                    <ul class="timeline" id="timeline">

                                        <li class="li complete">
                                            <div class="status">
                                                <span> Cape Road </span>
                                            </div>
                                        </li>
                                        <li class="li complete">
                                            <div class="status">
                                                <span> Belleview Drive </span>
                                            </div>
                                        </li>
                                        <li class="li complete">
                                            <div class="status">
                                                <span> Aberdeen Promenade </span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                                <div class="col-md-4 text-center"><i data-toggle="modal" data-target="#456Modal"
                                                                     class="fa fa-video-camera fa-2x color-blue"
                                                                     aria-hidden="true"></i>
                                    <i data-toggle="modal" data-target="#456Modal2"
                                       class="fa fa-video-camera fa-2x color-red margin-left-10x"
                                       aria-hidden="true"></i>
                                </div>

                            </div>
                            <div class="modal fade bs-example-modal-lg" id="456Modal" tabindex="-1" role="dialog"
                                 aria-labelledby="myLargeModalLabel">
                                <div class="modal-dialog modal-lg" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span></button>
                                            <h4 class="modal-title">Internal Camera</h4>
                                        </div>
                                        <div class="modal-body">
                                            <div class="embed-responsive embed-responsive-16by9">
                                                <iframe class="embed-responsive-item"
                                                        src="https://www.youtube.com/embed/YoRCeOG54HY?rel=0&amp;autoplay=1&amp;mute=1" frameborder="0"
                                                        allowfullscreen></iframe>
                                            </div>
                                        </div>
                                        <div class="modal-footer">
                                            <button type="button" class="btn btn-default" data-dismiss="modal">Close
                                            </button>
                                        </div>
                                    </div><!-- /.modal-content -->
                                </div>
                            </div>
                            <div class="modal fade bs-example-modal-lg" id="456Modal2" tabindex="-1" role="dialog"
                                 aria-labelledby="myLargeModalLabel">
                                <div class="modal-dialog modal-lg" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span></button>
                                            <h4 class="modal-title">External Camera</h4>
                                        </div>
                                        <div class="modal-body">
                                            <div class="embed-responsive embed-responsive-16by9">
                                                <iframe class="embed-responsive-item"
                                                        src="https://www.youtube.com/embed/9CJtkRSET9Y?rel=0&amp;autoplay=1&amp;mute=1" frameborder="0"
                                                        allowfullscreen></iframe>
                                            </div>
                                        </div>
                                        <div class="modal-footer">
                                            <button type="button" class="btn btn-default" data-dismiss="modal">Close
                                            </button>
                                        </div>
                                    </div><!-- /.modal-content -->
                                </div>
                            </div>
                        </section>

                    </div>
                    <div class="card-body">
                        <form>
                            <div class="form-group row">
                                <label for="inputfield1" class="col-sm-6 col-form-label">Blood Pressure</label>
                                <div class="col-sm-6">
                                    <span class="form-control" id="inputfield1">140mmHg.</span>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="inputfield2" class="col-sm-6 col-form-label">Heart Rate</label>
                                <div class="col-sm-6">
                                    <div class="input-group">
                                        <input type="text" class="form-control" id="inputfield2"
                                               placeholder="84bpm">
                                        <div data-toggle="modal" data-target="#456ECGModal" class="input-group-addon"><i
                                                class="fa fa-heartbeat" aria-hidden="true"></i></div>
                                    </div>
                                </div>
                                <div class="modal fade bs-example-modal-lg" id="456ECGModal" tabindex="-1" role="dialog"
                                     aria-labelledby="myLargeModalLabel">
                                    <div class="modal-dialog modal-lg" role="document">
                                        <div class="modal-content">
                                            <div class="modal-header">
                                                <button type="button" class="close" data-dismiss="modal"
                                                        aria-label="Close"><span aria-hidden="true">&times;</span>
                                                </button>
                                                <h4 class="modal-title">ElectroCardioGraphy</h4>
                                            </div>
                                            <div class="modal-body">
                                                <img src="../dist/images/ecg-v3.gif" class="img-responsive"/>
                                            </div>
                                            <div class="modal-footer">
                                                <button type="button" class="btn btn-default" data-dismiss="modal">
                                                    Close
                                                </button>
                                            </div>
                                        </div><!-- /.modal-content -->
                                    </div>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="inputfield3" class="col-sm-6 col-form-label">Temperature</label>
                                <div class="col-sm-6">
                                    <span class="form-control" id="inputfield3">37 C</span>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="inputfield4" class="col-sm-6 col-form-label">Consciousness</label>
                                <div class="col-sm-6">
                                    <span class="form-control" id="inputfield4">Low</span>
                                </div>
                            </div>

                        </form>
                        <a href="#" class="btn btn-primary" data-toggle="modal" data-target="#eMRModal">Create EHR</a>
                        <a href="#" class="btn btn-success">Assign...</a>
                        <a href="#" class="btn btn-danger">Close Case</a>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card">
                    <div class="card-header">
                        <div class="row">
                            <div class="col-md-3">
                                <img class="card-img-top" src="../dist/images/patient.png" alt="Card image cap">
                            </div>
                            <div class="vehicle-summary col-md-9">
                                <h4>Response Vehicle 567</h4>
                                <p>Current Location:Sham Mong Road
                                    <br>
                                    Arrival: 08:20 PM
                                    <br>
                                    Patient Name : Heidi
                                    <br>
                                    Condition : <span class="red-color">Stable</span>
                                </p>
                            </div>
                        </div>
                        <section>
                            <div class="row">
                                <div class="col-md-8">
                                    <link href="https://fonts.googleapis.com/css?family=Titillium+Web:400,200,300,600,700"
                                          rel="stylesheet" type="text/css">
                                    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css"
                                          rel="stylesheet">

                                    <ul class="timeline" id="timeline">

                                        <li class="li complete">
                                            <div class="status">
                                                <span>Sino Centre</span>
                                            </div>
                                        </li>
                                        <li class="li complete">
                                            <div class="status">
                                                <span> Chatham Road </span>
                                            </div>
                                        </li>
                                        <li class="li complete">
                                            <div class="status">
                                                <span> Hung Hom Station </span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                                <div class="col-md-4 text-center"><i data-toggle="modal" data-target="#456Modal3"
                                                                     class="fa fa-video-camera fa-2x color-blue"
                                                                     aria-hidden="true"></i>
                                    <i data-toggle="modal" data-target="#456Modal2"
                                       class="fa fa-video-camera fa-2x color-red margin-left-10x"
                                       aria-hidden="true"></i>
                                </div>
                            </div>
                            <div class="modal fade bs-example-modal-lg" id="456Modal3" tabindex="-1" role="dialog"
                                 aria-labelledby="myLargeModalLabel">
                                <div class="modal-dialog modal-lg" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span></button>
                                            <h4 class="modal-title">Internal Camera</h4>
                                        </div>
                                        <div class="modal-body">
                                            <div class="embed-responsive embed-responsive-16by9">
                                                <iframe id="you" class="embed-responsive-item"
                                                        src="https://www.youtube.com/embed/2B1hINzEcUA?rel=0&amp;autoplay=1&amp;mute=1" frameborder="0"
                                                        allowfullscreen></iframe>
                                            </div>
                                        </div>
                                        <div class="modal-footer">
                                            <button type="button" class="btn btn-default" data-dismiss="modal">Close
                                            </button>
                                        </div>
                                    </div><!-- /.modal-content -->
                                </div>
                            </div>
                        </section>

                    </div>
                    <div class="card-body">
                        <form>
                            <div class="form-group row">
                                <label for="inputfield1" class="col-sm-6 col-form-label">Blood Pressure</label>
                                <div class="col-sm-6">
                                    <span class="form-control" id="inputfield1">140mmHg.</span>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="inputfield2" class="col-sm-6 col-form-label">Heart Rate</label>
                                <div class="col-sm-6">
                                    <div class="input-group">
                                        <input type="text" class="form-control" id="exampleInputAmount"
                                               placeholder="84bpm">
                                        <div data-toggle="modal" data-target="#456ECGModal" class="input-group-addon"><i
                                                class="fa fa-heartbeat" aria-hidden="true"></i></div>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="inputfield3" class="col-sm-6 col-form-label">Temperature</label>
                                <div class="col-sm-6">
                                    <span class="form-control" id="inputfield3">37 C</span>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="inputfield4" class="col-sm-6 col-form-label">Consciousness</label>
                                <div class="col-sm-6">
                                    <span class="form-control" id="inputfield4">Normal</span>
                                </div>
                            </div>

                        </form>
                        <a href="#" class="btn btn-primary">Create EHR</a>
                        <a href="#" class="btn btn-success">Assign...</a>
                        <a href="#" class="btn btn-danger">Close Case</a>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card">
                    <div class="card-header">
                        <div class="row">
                            <div class="col-md-3">
                                <img class="card-img-top" src="../dist/images/patient.png" alt="Card image cap">
                            </div>
                            <div class="vehicle-summary col-md-9">
                                <h4>Response Vehicle 678</h4>
                                <p>Current Location:Stanley Village
                                    <br>
                                    Arrival: 9:10 PM
                                    <br>
                                    Patient Name : Elijah
                                    <br>
                                    Condition : <span class="red-color">Critical</span>
                                </p>
                            </div>
                        </div>
                        <section>
                            <div class="row">
                                <div class="col-md-8">
                                    <link href="https://fonts.googleapis.com/css?family=Titillium+Web:400,200,300,600,700"
                                          rel="stylesheet" type="text/css">
                                    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css"
                                          rel="stylesheet">

                                    <ul class="timeline" id="timeline">

                                        <li class="li complete">
                                            <div class="status">
                                                <span> Cape Road </span>
                                            </div>
                                        </li>
                                        <li class="li complete">
                                            <div class="status">
                                                <span> Belleview Drive </span>
                                            </div>
                                        </li>
                                        <li class="li complete">
                                            <div class="status">
                                                <span> Aberdeen Promenade </span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                                <div class="col-md-4 text-center"><i data-toggle="modal" data-target="#456Modal"
                                                                     class="fa fa-video-camera fa-2x color-blue"
                                                                     aria-hidden="true"></i>
                                    <i data-toggle="modal" data-target="#456Modal2"
                                       class="fa fa-video-camera fa-2x color-red margin-left-10x"
                                       aria-hidden="true"></i>
                                </div>
                            </div>
                        </section>

                    </div>
                    <div class="card-body">
                        <form>
                            <div class="form-group row">
                                <label for="inputfield1" class="col-sm-6 col-form-label">Blood Pressure</label>
                                <div class="col-sm-6">
                                    <span class="form-control" id="inputfield1">140mmHg.</span>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="inputfield2" class="col-sm-6 col-form-label">Heart Rate</label>
                                <div class="col-sm-6">
                                    <div class="input-group">
                                        <input type="text" class="form-control" id="exampleInputAmount"
                                               placeholder="110bpm">
                                        <div data-toggle="modal" data-target="#456ECGModal" class="input-group-addon"><i
                                                class="fa fa-heartbeat" aria-hidden="true"></i></div>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="inputfield3" class="col-sm-6 col-form-label">Temperature</label>
                                <div class="col-sm-6">
                                    <span class="form-control" id="inputfield3">42 C</span>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="inputfield4" class="col-sm-6 col-form-label">Consciousness</label>
                                <div class="col-sm-6">
                                    <span class="form-control" id="inputfield4">Low</span>
                                </div>
                            </div>

                        </form>
                        <a href="#" class="btn btn-primary">Create EHR</a>
                        <a href="#" class="btn btn-success">Assign...</a>
                        <a href="#" class="btn btn-danger">Close Case</a>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- /#page-wrapper -->

    <!-- Modal -->
    <div class="modal fade " id="eMRModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                            aria-hidden="true">&times;</span></button>
                    <h4 class="modal-title" id="myModalLabel">Electronic Medical Record</h4>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="panel panel-primary">
                                <div class="panel-heading">
                                    <h3 class="panel-title">Demographic Information</h3>
                                </div>
                                <div class="panel-body">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <form class="form-horizontal">
                                                <div class="form-group">
                                                    <label for="inputEmail3"
                                                           class="col-sm-4 control-label">Address</label>
                                                    <div class="col-sm-8">
                                                        <input type="text" class="form-control" id="inputEmail3"
                                                               placeholder="Email">
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <label for="inputPassword3"
                                                           class="col-sm-4 control-label">Phone</label>
                                                    <div class="col-sm-8">
                                                        <input type="text" class="form-control" id="inputPassword3"
                                                               placeholder="Phone">
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <label for="inputPassword4"
                                                           class="col-sm-4 control-label">Age</label>
                                                    <div class="col-sm-8">
                                                        <input type="text" class="form-control" id="inputPassword4"
                                                               placeholder="Age">
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <label for="inputPassword5"
                                                           class="col-sm-4 control-label">Gender</label>
                                                    <div class="col-sm-8">
                                                        <input type="text" class="form-control" id="inputPassword5"
                                                               placeholder="Gender">
                                                    </div>
                                                </div>
                                            </form>
                                        </div>
                                        <div class="col-md-6">
                                            <form class="form-horizontal">
                                                <div class="form-group">
                                                    <label for="inputEmail3"
                                                           class="col-sm-4 control-label">Hospital Name</label>
                                                    <div class="col-sm-8">
                                                        <input type="text" class="form-control" id="inputEmail3"
                                                               placeholder="Hospital Name">
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <label for="inputPassword3"
                                                           class="col-sm-4 control-label">Phone 2</label>
                                                    <div class="col-sm-8">
                                                        <input type="text" class="form-control" id="inputPassword3"
                                                               placeholder="Emergency Phone">
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <label for="inputPassword4"
                                                           class="col-sm-4 control-label">Primary Doctor</label>
                                                    <div class="col-sm-8">
                                                        <input type="text" class="form-control" id="inputPassword4"
                                                               placeholder="Primary Doctor">
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <label for="inputPassword5"
                                                           class="col-sm-4 control-label">Insurance</label>
                                                    <div class="col-sm-8">
                                                        <input type="text" class="form-control" id="inputPassword5"
                                                               placeholder="Insurance">
                                                    </div>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="panel panel-success">
                                <div class="panel-heading">
                                    <h3 class="panel-title">Allergies</h3>
                                </div>
                                <div class="panel-body">
                                    <form class="form-inline">
                                        <input type="text" class="form-control" id="exampleInputName2"
                                               placeholder="Drug 1">
                                        <input type="text" class="form-control" id="exampleInputEmail3"
                                               placeholder="Reaction">
                                    </form>
                                    <p/>
                                    <form class="form-inline">
                                        <input type="text" class="form-control" id="exampleInputName5"
                                               placeholder="Drug 2">
                                        <input type="text" class="form-control" id="exampleInputEmail6"
                                               placeholder="Reaction">
                                    </form>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="panel panel-success">
                                <div class="panel-heading">
                                    <h3 class="panel-title">General Medical / Surgical History</h3>
                                </div>
                                <div class="panel-body">
                                    <form class="form-horizontal">
                                        <div class="form-group">
                                            <label for="inputEmail31" class="col-sm-4 control-label">Medical History</label>
                                            <div class="col-sm-8">
                                                <input type="text" class="form-control" id="inputEmail31" placeholder="Medical History">
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label for="inputPassword32" class="col-sm-4 control-label">Surgical History</label>
                                            <div class="col-sm-8">
                                                <input type="text" class="form-control" id="inputPassword32" placeholder="Surgical History">
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                    <button type="button" class="btn btn-primary">Save changes</button>
                </div>
            </div>
        </div>
    </div>

</div>
<!-- /#wrapper -->

<!-- jQuery -->
<script src="../vendor/jquery/jquery.min.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="../vendor/bootstrap/js/bootstrap.min.js"></script>

<!-- Metis Menu Plugin JavaScript -->
<script src="../vendor/metisMenu/metisMenu.min.js"></script>

<!-- Morris Charts JavaScript -->
<script src="../vendor/raphael/raphael.min.js"></script>
<script src="../vendor/morrisjs/morris.min.js"></script>
<script src="../data/morris-data.js"></script>

<!-- Custom Theme JavaScript -->
<script src="../dist/js/sb-admin-2.js"></script>

</body>

</html>
